# Generated by Django 5.0.4 on 2024-05-13 16:52

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0158_rename_profile_photo_districtpersonpage_main_image"),
    ]

    operations = [
        migrations.RenameField(
            model_name="districtpersonpage",
            old_name="main_image",
            new_name="profile_image",
        ),
    ]
